The Alternative Csound Reference Manual
Previous |  | Next

# FLhide

FLhide -- Hides the target FLTK widget.

## Description

Hides the target FLTK widget, making it invisible.

## Syntax

FLhide ihandle

## Initialization

ihandle -- a handle value (an integer number) that unequivocally references a corresponding widget. This is used by other opcodes that modify a widget's properties (see Modifying FLTK Widget Appearance). It is automatically output by FLbutBank and must not be set by the user label. (The user label is a double-quoted string containing some user-provided text placed near the widget.)

## Performance

FLhide hides target widget, making it invisible.

## See Also

FLcolor, FLcolor2, FLlabel, FLsetAlign, FLsetBox, FLsetColor, FLsetColor2, FLsetFont, FLsetPosition, FLsetSize, FLsetText, FLsetTextColor, FLsetTextSize, FLsetTextType, FLsetVal_i, FLsetVal, FLshow

## Credits

Author: Gabriel Maldonado

New in version 4.22

Previous | Home | Next
FLgroupEnd | Up | FLjoy